
/* encode-sans-regular - latin */
@font-face {
  font-family: 'Encode Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/encode-sans-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Encode Sans Regular'), local('EncodeSans-Regular'),
       url('fonts/encode-sans-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/encode-sans-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/encode-sans-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/encode-sans-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/encode-sans-v4-latin-regular.svg#EncodeSans') format('svg'); /* Legacy iOS */
}

body {
	font-family: 'Encode Sans';
	}


#pwbox {
    font-size: 5em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    width: 7em;
	}
/* Custom Page Background Color */
		
		.site-inner {
			text-align: center;
			display: table-cell;
			vertical-align: middle;
			height: 93vh;
			width: 100vw;
		}
		
		.site {
			background-color: #fff38e;
		}

		mark,
		ins,
		button,
		button[disabled]:hover,
		button[disabled]:focus,
		input[type="button"],
		input[type="button"][disabled]:hover,
		input[type="button"][disabled]:focus,
		input[type="reset"],
		input[type="reset"][disabled]:hover,
		input[type="reset"][disabled]:focus,
		input[type="submit"],
		input[type="submit"][disabled]:hover,
		input[type="submit"][disabled]:focus,
		.menu-toggle.toggled-on,
		.menu-toggle.toggled-on:hover,
		.menu-toggle.toggled-on:focus,
		.pagination .prev,
		.pagination .next,
		.pagination .prev:hover,
		.pagination .prev:focus,
		.pagination .next:hover,
		.pagination .next:focus,
		.pagination .nav-links:before,
		.pagination .nav-links:after,
		.widget_calendar tbody a,
		.widget_calendar tbody a:hover,
		.widget_calendar tbody a:focus,
		.page-links a,
		.page-links a:hover,
		.page-links a:focus {
			color: #fff38e;
		}

		@media screen and (min-width: 56.875em) {
			.main-navigation ul ul li {
				background-color: #fff38e;
			}

			.main-navigation ul ul:after {
				border-top-color: #fff38e;
				border-bottom-color: #fff38e;
			}
		}
	

		/* Custom Link Color */
		.menu-toggle:hover,
		.menu-toggle:focus,
		a,
		.main-navigation a:hover,
		.main-navigation a:focus,
		.dropdown-toggle:hover,
		.dropdown-toggle:focus,
		.social-navigation a:hover:before,
		.social-navigation a:focus:before,
		.post-navigation a:hover .post-title,
		.post-navigation a:focus .post-title,
		.tagcloud a:hover,
		.tagcloud a:focus,
		.site-branding .site-title a:hover,
		.site-branding .site-title a:focus,
		.entry-title a:hover,
		.entry-title a:focus,
		.entry-footer a:hover,
		.entry-footer a:focus,
		.comment-metadata a:hover,
		.comment-metadata a:focus,
		.pingback .comment-edit-link:hover,
		.pingback .comment-edit-link:focus,
		.comment-reply-link,
		.comment-reply-link:hover,
		.comment-reply-link:focus,
		.required,
		.site-info a:hover,
		.site-info a:focus {
			color: #aa813f;
		}

		mark,
		ins,
		button:hover,
		button:focus,
		input[type="button"]:hover,
		input[type="button"]:focus,
		input[type="reset"]:hover,
		input[type="reset"]:focus,
		input[type="submit"]:hover,
		input[type="submit"]:focus,
		.pagination .prev:hover,
		.pagination .prev:focus,
		.pagination .next:hover,
		.pagination .next:focus,
		.widget_calendar tbody a,
		.page-links a:hover,
		.page-links a:focus {
			background-color: #aa813f;
		}

		input[type="text"]:focus,
		input[type="email"]:focus,
		input[type="url"]:focus,
		input[type="password"]:focus,
		input[type="search"]:focus,
		textarea:focus,
		.tagcloud a:hover,
		.tagcloud a:focus,
		.menu-toggle:hover,
		.menu-toggle:focus {
			border-color: #aa813f;
		}

		@media screen and (min-width: 56.875em) {
			.main-navigation li:hover > a,
			.main-navigation li.focus > a {
				color: #aa813f;
			}
		}

body.custom-background { background-color: #fffce0; }


video {
	max-width: 100%;
	}
	
.videostory header {
	animation: hideaway 6s both;
	}
	
	
@keyframes hideaway {
	0% { margin-top: 0; }
	100% { margin-top: -10em; }
	}	